<style>
	#cx-escort-grid table { width: 720px }
</style>

<? $DEFINITIONS = Zend_Registry::get('defines') ?>

<div class="form-common gray">
	<form>
		<fieldset class="inner mb10 mt10 ml5">
			<legend>Search</legend>
			<div class="inner">
				<label for="showname">Showname</label>
				<input id="showname" type="text" class="txt w18" name="showname" value="" />
			</div>
						
					
			<div class="inner">
				<label for="phone">Phone</label>
				<input id="phone" type="text" class="txt w18" name="phone_parsed" value="" />
			</div>
			
			<div class="inner">
				<label for="f-status">Status</label>
				<?= $this->selectBox('status', 'f-status', $DEFINITIONS['status_options'], 'w16', $this->request()->status, 'status') ?>
			</div>
			
			<div class="clear"></div>
		</fieldset>
		
		<div class="clear"></div>
		
		<a id="btn-refresh"></a>
		<div class="clear"></div>
	</form>
</div>

<div id="ajax-dest">
	<div id="cx-escort-grid">
	</div>
</div>